.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16 px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	background-color: Black;
	text-align: center
}
p {
	text-align: justify;
	color : #DCDCDC;
	font-size: 10px;
	font-weight: bold;
	MARGIN-BOTTOM: 0.3em;
	LINE-HEIGHT: 150%;
	FONT-FAMILY: Verdana, Arial;
}
strong {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: White;
}
b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
em {
	color: #FF0000;
}
.forma2 {

	font-family: Tahoma;
	font-size: 10px;
	line-height: 10px;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
	background-color: #FFFFFF;
	cursor: hand;
	font-style: normal;
	text-transform: none;
}
.forma {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 25px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline overline line-through blink;
	background-color: #0066CC;
	font-style: italic;
	text-transform: uppercase;
	font-variant: small-caps;
}
a:visited {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
li {
	text-align: justify;
	color : #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-type: disc;
}
h1 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
h5 {
	font-family: Verdana;
	font-size: 11px;
	COLOR: #0099FF;
	background-color: #000000;
	line-height: 10px;
	text-indent: 7pt;
}
h5 A {
	COLOR: #0033FF
}
.mnpMenuTop {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 0px solid; FONT-SIZE: small; BACKGROUND: #f1f1f1; BORDER-LEFT: #999999 0px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 0px solid; 
}
.mnpMenuRow {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px 1px 0px 2px; BORDER-LEFT: 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 1px; BORDER-BOTTOM: 1px solid
}
.mnpMenuRow A {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: black; TEXT-DECORATION: none
}
.mnpMenuRow A:visited {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: black; TEXT-DECORATION: none
}
.mnpMenuRow A:hover {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: black; TEXT-DECORATION: none
}
.h3 {
	COLOR: #0099FF;
	background-color: #000000;
	FONT: bold 70% Verdana;
	padding: 5px;
	text-indent: 7px;
	white-space: normal;
	vertical-align: middle;
}
.h3 A {
	COLOR: #0033FF
}
.mnpMenuBorder {
	BACKGROUND: #999999; MARGIN: 2px 0px; OVERFLOW: hidden; HEIGHT: 1px
}
.mnpMenuArrow {
	MARGIN-TOP: 4px; POSITION: absolute
}
.mnpMenuRow {
	FONT: 70% Verdana;
}
.MenuRow {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; MARGIN: 0px 2px; BORDER-LEFT: 1px solid; CURSOR: default; COLOR: #CCCCCC; PADDING-TOP: 1px; BORDER-BOTTOM: 1px solid; FONT: 70% Verdana
}
BODY {
	MARGIN: 0px;
	background-color: #0066CC; scrollbar-base-color: #00008B;	scrollbar-face-color : Black;	scrollbar-dark-shadow-color : Blue;
	scrollbar-highlight-color : #252525;scrollbar-shadow-color : Blue;	scrollbar-arrow-color : Red;	scrollbar-3d-light-color : Blue;}
}
.avto {
	font-family: Tahoma;
	color: #FF0000;
	font-style: normal;
	font-weight: bold;
}
h2 {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 4px;
	PADDING-BOTTOM: 4px;
	COLOR: #0099FF;
	PADDING-TOP: 2px;
	background-color: #000000;
	font-weight: bold;
	font-size: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bottom {

	FONT-WEIGHT: bold;
	FONT-SIZE: 95%;
	MARGIN-BOTTOM: 0.3em;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial;
	TEXT-ALIGN: left;
	fontSize: 100%;
	marginBottom: .3em;
}
.shop {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.shop:hover {
	text-decoration: underline;
	color: #FFFFFF;}
